#48 vim package corrupted

1.0
closed
Alexx83
None
2014-06-24
2014-06-24
Andrea Zagli
No

as the object

pacman says that vim version 7.4.335-1-i686 is corrupted

thanks

Discussion

  • Alexx83
    Alexx83
    2014-06-24

    Try again

     
  • Alexx83
    Alexx83
    2014-06-24

    • status: open --> closed
    • assigned_to: Alexx83